API explorer
Getting Started

Sections

Theme switcher

Trending Topics - Top Brands

Header Parameters

api-keystring

Query Parameters

topic_idstring Required

One topic_id from a trending-topics endpoint. Exact match; a single value, arrays are not supported. An unknown topic returns an empty data array.

categorystring

Category of a category/sub_category combination (e.g. 'Retail & Consumer Products'). Case-insensitive exact match after trim.

sub_categorystring

Sub-category paired with category (e.g. 'Sporting Goods'). Case-insensitive exact match after trim.

granularitystring

Time granularity for the returned values

Enum values:
monthly
countrystring Required

Two-letter country code (e.g., 'us', 'gb').

start_datestring Required

Required start date in YYYY-MM format (e.g. 2026-06).

end_datestring Required

Required end date in YYYY-MM format (e.g. 2026-08).

limitinteger

Sets how many results to return.

offsetinteger

Defines the number of results to skip

ascboolean | null

Orders the results by ascending or descending

sortstring

Selects a specific metric to order results by

Response

200
Object

OK

Response Attributes

metaobject Required
dataarray | null Required
Was this section helpful?

GET

/

Select
1

Response

Was this section helpful?